{
"almostthere": "Você está quase lá ...",
"verifykitchen": "Precisamos verificar algumas coisas antes de concluir a sua reserva <br> Qualquer cozinheiro nibbl exigirá algumas necessidades básicas de cozinha <br> Você tem as seguintes coisas em sua cozinha..? ",
"microwave": "microondas",
"stovetop": "Stovetop (gás ou elétrica)",
"bakingoven": "Forno",
"refrigerator": "Geladeira",
"sink": "Pia",
"potspans": "Panelas / frigideiras",
"platesbowls": "Pratos / Bowls",
"eatingutensils": "utensílios",
"selectall": "Selecionar Tudo",
"alergias": "Por favor, liste todas as alergias que você ou seus convidados têm",
"checkallergies": "eu nem nenhum dos meus convidados têm alguma alergia alimentar"
}